.side-filters
  = form_tag filter_path(entity), method: 'get' do
    - if current_user
      %fieldset.scope-filter
        %ul.nav.nav-pills.nav-stacked
          %li{class: ("active" if params[:scope] == 'assigned-to-me')}
            = link_to filter_path(entity, scope: 'assigned-to-me') do
              = t("shared.issues_assigned")
          %li{class: ("active" if params[:scope] == 'authored')}
            = link_to filter_path(entity, scope: 'authored') do
              = t("shared.issues_created")
          %li{class: ("active" if params[:scope] == 'all')}
            = link_to filter_path(entity, scope: 'all') do
              = t("shared.issues_everyone")

    %fieldset.status-filter
      %legend
        = t("shared.issues_state")
      %ul.nav.nav-pills.nav-stacked
        %li{class: ("active" if params[:state] == 'opened')}
          = link_to filter_path(entity, state: 'opened') do
            = t("shared.issues_open")
        %li{class: ("active" if params[:state] == 'closed')}
          = link_to filter_path(entity, state: 'closed') do
            = t("shared.issues_closed")
        %li{class: ("active" if params[:state] == 'all')}
          = link_to filter_path(entity, state: 'all') do
            = t("shared.issues_all")

    %fieldset
      %legend
        = t("dashboard_section.d_projects")
      %ul.nav.nav-pills.nav-stacked.nav-small
        - @projects.each do |project|
          - unless entities_per_project(project, entity).zero?
            %li{class: ("active" if params[:project_id] == project.id.to_s)}
              = link_to filter_path(entity, project_id: project.id) do
                = project.name_with_namespace
                %small.pull-right= entities_per_project(project, entity)

    %fieldset
      - if params[:state].present? || params[:project_id].present?
        = link_to filter_path(entity, state: nil, project_id: nil), class: 'pull-right cgray' do
          %i.icon-remove
          %strong= t("shared.clear_filter")
